Limerence
Dashboard shares

List Dashboard Shares

List an owner-private dashboard's share links (authenticated).

GET
/dashboards/{id}/shares

List an owner-private dashboard's share links (authenticated).

Authorization

X-API-Key<token>

Use X-API-Key: .

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/dashboards/string/shares"
[  {    "createdAt": "string",    "dashboardId": "string",    "id": "string",    "token": "string",    "updatedAt": "string",    "visibility": "string"  }]
{  "cause": {    "code": "api/invalid-json",    "detail": "string"  },  "message": "The request body is not valid JSON"}
{  "cause": {    "code": "auth/jwt-invalid",    "detail": "malformed"  },  "message": "Token verification failed"}
{  "cause": {    "code": "api/no-active-team",    "detail": "You must have an active team. Please select a team to continue."  },  "message": "No active team"}
{  "cause": {    "code": "api/unsupported-media-type",    "detail": "GET requests cannot have a content type header"  },  "message": "Unsupported Media Type"}